#!/bin/sh -e

./configure \
    --prefix=/usr

for i in $(find . -name Makefile)
do
sed -i s/--tag=CC//g $i
sed -i s/-no-undefined//g $i
done

make LIBTOOL=jlibtool
make LIBTOOL=jlibtool DESTDIR="$1" install
